html, body {
	width: 100%;
	height: 100%;
	min-height: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
	background: #00315b url(../images/home_background.jpg) repeat-x;
}
img { border: none;}
#container {
	top: 0px;
	width: 800px;
	height: 100%;
	min-height: 100%;
	margin: auto;
	position: relative;
	bottom: 120px;
}
html>body #container {
	height: auto;
}

#logo {	
	position: absolute;
	top: 75px;
	left: 45px;
	width: 280px;
	height: 55px;
}
#brand {	
	position: absolute;
	top: 172px;
	left: 15px;
	width: 204px;
	height: 117px;
	background: url(../images/lj_brand.jpg) no-repeat;
}
#nav {
	position: absolute;
	top: 147px;
	left: 30px;
	width: 100%;
	height: 35px;
	text-align: center;
}
#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px;
	float: left;
	color: #8ab2d3;
	padding-left: 9px;
	padding-right: 9px;
}
#nav li:hover, #nav li.current { color: #ffd000; text-decoration: none; background: url(../images/nav_dec.jpg);}
#nav a { width: 100%; height: 100%; color: #8ab2d3; text-decoration: none; background: none;}
#nav ul li a:hover { color: #ffd000; text-decoration: none; background: none;}
#nav a:hover { color: #ffd000; text-decoration: none; background: none;}
#nav li.current a { color: #ffd000; text-decoration: none; background: none;}
#nav li ul {
	display: none;
	position: absolute;
	top: 20px;
}
#nav li ul.breeding { left: 365px; width: 130px; background: none; }
#nav li ul li:hover { background: #323232; }
#nav li ul li {
	width: 99%;
	height: 15px;
	margin: 0;
	padding: 2px;
	padding-left: 1px;
	text-align: left;
	float: none;
	background-color:#01325d;
	font-size: 10px;
}
li > ul {
	top: auto;
	left: auto;
}
#nav li ul li a { color: #b1b3b6; }
#nav li:hover ul { display: block; }
#nav li.current ul li a { text-decoration: none; }
#inside_lines {
	background: url(../images/inside_lines.jpg) no-repeat;
	position: absolute;
	top: 139px;
	left: 26px;
	width: 626px;
	height: 34px;
}
#yellow { 
	background: url(../images/gradient_yellow.jpg) repeat-x;
	position: absolute;
	top: 173px;
	right: 0px;
	width: 575px;
	height: 435px;
	z-index: -1;
}
#dash { 
	background: url(../images/dash.jpg) no-repeat;
	position: absolute;
	top: 173px;
	right: 230px;
	width: 1px;
	height: 435px;
	z-index: -1;
}
#welcome {
	padding: 120px 10px 10px 10px;
}
#horse {
	padding: 0px 10px 10px 10px;
}
.yellow {
	font: 11px Tahoma;
	color: #00315a;
}
.blue {
	font: 11px Tahoma;
	color: #243a72;
}
.h1, h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.white {
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
#content {
	padding: 175px 5px 50px 5px;
	font: 11px Tahoma;
	color: #484440;	
}
#footer {
	background-color: #00315a;
	position: absolute;
	top: 630px;
	width: 100%;
	height: 50px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-align: right;
	z-index: 5;
}
#footer a, #footer a:visited {
	color: #999999;
	text-decoration: none;
}
#footer a:hover {
	color: #ffffff;
}
.fm-logo {
	float: right;
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 0px;
}
	